Скачать шаблон для жумла 2.5



Is not affiliated with or endorsed by The Joomla! Our Joomla 2.5 templates are compatible with Joomla 1.6, Joomla 1.7 and Joomla 2.5. If you are running Joomla 1.6 or Joomla 2.5 on your site then it is highly recommended that you update to the latest available version. Для экономии места меню шаблона выполнено в виде аккордеона, которое отображает подпункты при наведении на него. Blaskern black 2 идеально подойдет начинающим Joomla-пользователям для создания простых по структуре и функционалу сайтов различных бизнес-тематик.

Похожие записи: